# UI components & terminology

![](img/3-1-ui-components.png)

When you first start Mirae WAVE, this environment consists of the following elements:
1.  The **Menu Bar** contains menus for controlling and rendering 3-D images, with the *Home* tab is active by default...
1.  The **Variables Pane** contains list of variables in numerical data...
1.  The **Area Pane** displays region (map area) of the gridded layer...
1.  The **Rendering Pane** displays meteorological data in multiple layers...
1.  The **Layers Pane** displays and manages the layer list...
1.  The **Actions Pane** shows the history of actions, with *Undo* and *Redo* buttons for undoing and redoing actions, respectively.




> To Trang:  
> How about naming the UI components as, "menu bar", "variables pane", "area pane", "rendering pane", "layers pane", "actions pane"?. I myself don't like the names very much. Let me know if you have better names.


<br><br>

| [Previous Page](2-3-license) | [Home (Table of Contents)](home) | [Next Page](3-2-open-data) |
| :------- | :----------------------: | ---: |
